RubyGems Navigation menu

artoo-roomba 1.0.1.pre

Artoo adaptor and driver for Roomba robot

Versions:

  1. 1.2.0 - February 6, 2014 (9.5 KB)
  2. 1.1.0 - October 18, 2013 (8.5 KB)
  3. 1.0.2 - September 27, 2013 (8.5 KB)
  4. 1.0.1 - September 5, 2013 (8.5 KB)
  5. 1.0.1.pre - August 31, 2013 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Ron Evans, Adrian Zankich, Jake Good

Owners:

4b668cd6e6483ce020d98a5e43fb5ac74490da1a9bfe605a1971632d1646635bFbc9c9b33dc1ce68c353b3233ca22bfeE43c767ad06eb6aa51bcaac83a8b0a4a

Total downloads 3,601

For this version 147

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'artoo-roomba', '~> 1.0.1.pre' = Copy to clipboard Copied!

install:
gem install artoo-roomba --pre = Copy to clipboard Copied!

Links: